#version 430 core
/*
* Copyright 2019 Vienna University of Technology.
* Institute of Computer Graphics and Algorithms.
* This file is part of the ECG Lab Framework and must not be redistributed.
*/


in vec3 TexCoords;

out vec4 color;

uniform samplerCube cubeTexture;


void main() {	
	
	color = texture(cubeTexture, TexCoords);
	
	
}

